*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
nav{
	background-color: lightblue;
}
nav .nav1, .op-logo{
	list-style-type: none;
	margin: 0.5rem;
	display: inline-block;
	text-align: right;
	font-size: 5vh;
	padding-left: 5vh;

}
h1 {
	font-size: 10vh;
	text-align: center;
}
P{
	font-size: 5vh;
	text-align: center;
	padding: 50px;
}
#intro button {

	color: white;
	font-weight: bold;
	background-color: darkred;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

section > img{

	height: 40vh;
	width: 30vh;
	margin-top: 100px;
	margin-left: 100px;
	display: inline-block;
}
#intro > div {
	text-align: center;
}
section{
	height: 100vh;
}